5.8.1 参数值变化上报  WEB设置参数值变化大概率不会上报

07/25/2025 12:03 - 天文 刘

Status: Feedback Start date: 07/25/2025

Priority: Normal Due date:  

Assignee: 天文 刘 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: 2025-07-24 15:52:26 复现概率: 100%

Description

测试步骤

1)通过管理平台在智能网关上建立一条路由模式的PPPoE WAN连接，配置VLAN并绑定LAN1口，开启DHCP Server功能；

2)管理平台设置InternetGatewayDevice.WANDevice.{i}.WANConnectionDevice.{i}.WANPPPConnection.{i}.

下的X_CMCC_LanInterface、X_CMCC_VLANIDMark、X_CMCC_LanInterface-DHCPEnable参数值改变时通知管理平台；

3)从智能网关Web管理页面修改WAN连接的VLAN，在智能网关与管理平台之间的抓包分析交互消息；

4)从智能网关Web管理页面修改WAN连接绑定的LAN侧接口，在智能网关与管理平台之间的抓包分析交互消息；

5)从智能网关Web管理页面关闭WAN连接的DHCP Server功能，在智能网关与管理平台之间的抓包分析交互消息。

预期结果

步骤2）中，管理平台调用SetParameterAttributes RPC方法，设定参数值改变需要上报的参数属性；

步骤3）、4）、5）中，捕获的消息交互报文应符合图5-14的规定。

实际结果

步骤3WEB设置参数值变化大概率不会上报

History

#1 - 07/28/2025 14:36 - tingwei huang

- Status changed from New to Feedback

- Assignee changed from tingwei huang to 天文 刘

需要先在平台下发setParameterAttribute方法来修改这些参数的通知属性
